@CHARSET "UTF-8";
/************************************************ common */
#squeeze .node div.meta {
  clear: left;
  margin: 12px 0 0 0;
  padding: 5px 0px 5px 0px;
  /*background: #eee url(images/links.gif) no-repeat 5px 50%;*/
}
#squeeze .node div.taxonomy {
  float: right;
  margin: 12px 0 0 0;
}
#squeeze div.ntype-course div.taxonomy {
  float: none;
  clear: left;
}
#squeeze .node div.links {
  margin: 12px 0 0 0;
}
/* Most images inserted from TinyMCE will be in a p.
   We can target these images kind of consistently.
*/
.node .content p img {
  margin: 0 10px
}
/* Node count */
ul.links li.statistics_counter {
  display: none;
}
/* Node links */
#squeeze ul.links li a {
  font-weight: bold;
  text-decoration: none;
}
#squeeze ul.links li.checkout, #squeeze ul.links li.leave {
  display: block;
  list-style: circle;
  text-align: center;
}
#squeeze .links li.node_read_more {
  padding: 0;
  float: left;
}
#squeeze .links li.node_read_more a {
  display: block;
  height: 27px;
  overflow: hidden;
  text-indent: -1000px;
}
/************************************************ Buttons */
#squeeze .links li.node_read_more a {
  width: 120px;
  background: url(images/link-read-more.gif) no-repeat;
}
#squeeze .links li.brochure, #squeeze .links li.online, #squeeze .links li.correspondence {
  float: left;
  padding: 0 3px 0 0;
}
#squeeze .links li.brochure a, #squeeze .links li.online a, #squeeze .links li.correspondence a {
  display: block;
  width: 150px;
  height: 35px;
  overflow: hidden;
  text-indent: -1000px;
}
#squeeze .links li.brochure a {
  background: url(images/link-request-brochure-04.gif) no-repeat;
}
#squeeze .links li.online a {
  background: url(images/link-enrol-online-02.gif) no-repeat;
}
#squeeze .links li.correspondence a {
  background: url(images/link-enrol-correspondence.gif) no-repeat;
}
#block-block-5 {
  padding: 0;
  border: none;
}
#block-block-5 h3 {
  padding: 0 0 0 5px;
}
#block-block-5 ul {
  padding: 0;
}
#block-block-5 .links ul li a {
  display: block;
  width: 150px;
  height: 35px;
  overflow: hidden;
  text-indent: -1000px;
}
#block-block-5 .links li.brochure a {
  background: url(images/link-request-brochure-04.gif) no-repeat;
}
#block-block-5 .links li.online a {
  background: url(images/link-enrol-online-02.gif) no-repeat;
}
#block-block-5 .links li.correspondence a {
  background: url(images/link-enrol-correspondence.gif) no-repeat;
}
/************************************************ Featured courses */
body.front div#squeeze {
  background: #eee;
}
body.front div#squeeze:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: ".";
}
body.front div.view-content-frontpage div.item-list ul li {
  float: left;
  width: 33%;
}
body.front div.view-content-frontpage div.item-list ul li a {
  font-weight: bold;
  text-decoration: none;
}
body.front div.view-data-node-data-field-overview-field-overview-value {
  font-size: 11px;
  line-height: 15px;
}
body.front div.view-content-frontpage div.item-list ul li a img {
  border: 3px solid #fff;
}
body.front div.view-content-frontpage div.item-list ul li a:hover img {
  border: 3px solid #00a4d7;
}
/************************************************ Testimonial */
div.ntype-testimonial .field-field-images {
  float: left;
  margin: 0 10px 0 0px;
}
/************************************************ Course list */
div.field-type-image {
  float: left;
  margin: 0 15px 0 0;
}
div.field-type-image img {
  display: block;
  padding: 1px;
  border: 1px solid #ccc;
  background: #fff;
}
/************************************************ Enrolment form */
.course-pricing {
  clear: both;
}
/*#prices-nz, #prices-us {
  display: none;
}*/
div.ntype-webform fieldset {
  padding-left: 1em;
  padding-right: 3em;
  border-color: #aaa;
  /*background: #ffe /*url(images/copper_gradient.gif) repeat-x 0px 1px*/;
  -webkit-box-shadow: #ccc 2px 2px 3px;
  -moz-border-radius: 10px;
}
div.ntype-webform fieldset legend {
  font-weight: bold;
  font-size: 14px;
  font-family: arial;
  padding: 0 .5em;
  color: #1d4593;
  /*border: 1px solid #aaa;*/
  /*background: #fff;*/
}
div.ntype-webform div.form-item label {
  float: left;
  width: 210px;
  padding: 0 20px 0 0;
  /*font-weight: normal;*/
}
div.ntype-webform div.form-radios div.form-item label, div.ntype-webform div.form-checkboxes div.form-item label {
  width: auto;
  padding: 0 20px 20px 0;
  /*font-weight: normal;*/
}
div.ntype-webform div.form-item div.description {
  clear: left;
  margin: 0 0 0 230px;
}
#webform-component-1190353587 {
  display: none;
}
/* Terms and Conditions checkbox */
#webform-component-1191278878 {
  clear: both;
}
/************************************************ Course */
h3.important {
  font-weight: normal;
  color: #fff;
  padding: 5px;
  background-color: #1d4593;
  /* Only webkit browsers see this... */
  text-shadow: #047 0px 0px 1px;
  -webkit-box-shadow: #999 2px 2px 2px;
  -webkit-border-radius: 3px;
}
.course-pricing select {
  color: #1d4593;
  font-weight: bold;
}
.course-pricing select option {
  color: #333;
  font-weight: normal;
}
.prices {
  text-indent: 5px;
  margin: 1em 0;
}
.course-pricing .prices h4 {
  padding: 5px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ccc;
  background: #eee;
}
.prices .field-label-inline-first {
  display: inline;
}
.prices .upfront {
  float: left;
  width: 45%;
  margin: 10px 20px 0 0;
}
.prices .inpart {
  float: left;
  width: 49%;
  margin: 10px 0px 0 0;
}
.inpart .field-item, .upfront .field-item {
  text-align: right;
  border-bottom: 1px solid #ddd;
}
.inpart .field-label-inline-first, .upfront .field-label-inline-first {
  text-align: left;
  float: left;
  font-weight: normal !important;
}
.prices .total, .prices .total .field-label-inline-first {
  font-weight: bold !important;
}
/************************************************ Node form */
.group-course-cost input,
.group-discount-on-upfront-paym input,
.group-part-payment-cost input,
.group-installment-plan-deposit input {
  width: 100px !important;
  display: inline !important;
}
.node-form .field-prefix {
}
.node-form .field-suffix {
}
